<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d6a00c66ed652268725843fbfa88b2c9">
  <dict>
    <!--2023-02-11 09:58:19.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4G+;MiMo:4G+;CAMiMo:4G+</string>
    <!--2023-02-11 09:58:19.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:58:19.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 09:58:19.000-->
    <string key="voicemail_carrier">ICE</string>
    <!--2023-02-11 09:58:19.000-->
    <string key="voicemail_number">1190</string>
    <!--2023-02-11 09:58:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
